/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.social-links-top {display: inline-block;}
.masthead .x-navbar-wrap .x-navbar .x-navbar-inner .max {max-width: 100%;}
body {background: white !important; background-size: cover !important;}
.topcontent{ float:right; color:#000;}


.x-navbar .x-nav-wrap .x-nav > li > a {font-weight: 500 !important;}
.x-navbar .desktop .x-nav>li {margin-left: 10px;}
.x-navbar {background: transparent !important; }
.x-navbar {
border-bottom: none !important;
box-shadow: none !important;
}

.masthead-inline .desktop .x-nav, .x-nav {background:#910056; background:#910056 -webkit-gradient(linear, 59% 20%, 59% 100%, from(#910056), to(#760041)) !important;}
.x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu a:hover{ font-weight: bold !important;}
.x-topbar, .x-navbar-inner, .x-navbar {border: 0px;}

.x-topbar .p-info, .x-topbar .p-info a {color: black !important; }

.topcontent {margin-top: 10px; margin-bottom: 10px; z-index:60; position: relative;background: #ededed; opacity: 0.8; padding: 5px;border-radius:10px;}

.masthead-inline .desktop .x-nav {width: 56%; moz-box-shadow: 2px 3px 6px #000000;
-webkit-box-shadow: 2px 3px 6px #000000;
box-shadow: 2px 3px 6px #000000;}

.x-navbar .x-brand {
	width: 42%;background:#910056; 
	background:-webkit-gradient(linear, 59% 20%, 59% 100%, from(#910056), to(#760041));moz-box-shadow: 2px 3px 6px #000000;
	-webkit-box-shadow: 2px 3px 6px #000000;
	box-shadow: 2px 3px 6px #000000; 
    	z-index: 40;
   	 position: relative;
   	 margin-top: -50px !important;
}
.x-navbar {transform: skewX(-20deg); margin-left:-50px; margin-right:-50px;}

.x-brand img {float: right; padding: 0px 10px 0px 0px; transform: skewX(20deg);}
.x-navbar .desktop .x-nav > li > a, .x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {transform: skewX(20deg);}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    -moz-box-shadow:   none !important;
    -webkit-box-shadow: none !important;
    box-shadow:         none !important;
}
.desktop .menu-item.x-active>.sub-menu {
    background: #760040;     
    left: 25px;
    top: 45px;
    transform: skewX(20deg);

}
.desktop .sub-menu a {
padding: 0.5em 0.7em;
}

/*top menu*/
.topbar-dropdown {
   display: inline-block;
   vertical-align: top;
   position: relative;
}
.topbar-dropdown > a {display: block; height: 100%; color: black; font-size: 12px; padding: 5px;}
 
.topbar-dropdown ul {
   display: none;
   position: absolute;
   top: 100%;
   margin: 0;
   padding: 10px;
   min-width: 150px;
   list-style: none;
   background:#7a0044;
}
.topbar-dropdown ul li a {color: white; font-size: 12px;}
.topbar-dropdown ul li a:hover {color:#59af59;}
.topbar-dropdown > a:hover {color:#59af59; background:#7a0044; }

.topbar-dropdown:hover ul {
   display: block;
}
.slide-button img {width: 167px !important; height: 38px!important;}

.menu-contact-us-1, .menu-contact-us-2 {left: 0;}

.x-btn {
  font-size: 14px !important;
}

.x-colophon.top {background:#910056; background:-webkit-gradient(linear, 58% 56%, 58% 0%, from(#74003f), to(#920057)); padding: 20px 0px; border:0px;}
.h-widget {text-shadow:none; color: white; font-size: 18px;
    letter-spacing: 1px;
    font-weight: 500;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
}
.x-colophon.top .widget {text-shadow:none; color: white;}
.x-colophon.top .widget a{color: white; font-size: 13px; line-height: 1px;}
.contactxfoot li {list-style-type:none; margin-bottom: 20px;}
.contactxfoot, .carrierx {font-size: 13px; line-height: 1px; padding-top: 20px;}
.contactxfoot img, .carrierx img {padding-right: 10px;}

.carrierx ul{background: url(http://waiukucollege.ninja.datapower.co.nz/wp-content/uploads/2015/09/arrow1839.png) no-repeat;}
.carrierx li {list-style-type:none;}

.dummynewslet input[type="text"], .dummynewslet input[type="email"]  {-moz-box-shadow:inset 2px 3px 19px #000000;
-webkit-box-shadow:inset 2px 3px 19px #000000;
box-shadow:inset 2px 3px 19px #000000; background: #6b0039; border:0px; display:block; width: 100%; height: 30px; border-radius:0px;}
#text-4 {border-right: 1px solid black; padding-right: 20px;}

/*******on scroll*******/

.x-navbar.x-navbar-fixed-top .x-brand {
margin-top: 0px !important;
}


/*****end of onscroll********/

/***default page*****/
.x-main.full {margin-top: 100px;}
.page-id-345 .x-main.full, 
.page-id-13 .x-main.full,
.page-id-203 .x-main.full,
.page-id-209 .x-main.full,
.page-id-425 .x-main.full  {
margin-top: 0;}
.entry-wrap {
    box-shadow: none;
}
.x-sidebar {
    margin-top: 60px;
}
/******************front content****************************/
.welcomebox {
	background-color: rgba(18, 22, 25, 0.8);
background: rgba(18, 22, 25, 0.8);
color: rgba(18, 22, 25, 0.8);
	color: white; 
	padding: 20px;
	padding-bottom: 70px;
	margin-left: 95px;
}

.wel_inactive {	display: none;}
.wel_messages {	position: absolute;}
#wel_learnmore {margin-top:295px;}
.vc_general.vc_cta3.vc_cta3-color-sky.vc_cta3-style-3d {
background-color: #fff !important;
color: #0a0a0a !important;
box-shadow: 0 5px 0 #8e0053 !important;
border: 1px solid #8e0053 !important;
}
.vc_cta3-content-header h2 {
font-size: 185.7% !important;
color: #0a0a0a !important;
}
.custom-li {
margin:10px 0;
}
.tp-thumbs.tp-span-wrapper.outer-bottom.gyges {
background: #fff !important;
}
.h-widget {
color: inherit !important;
}


.front-tabs1 {
	margin-left: 95px;
}
.front-tabs .x-tab-content{
	color: white; 
	background-color: rgba(18, 22, 25, 0.8);
	background: rgba(18, 22, 25, 0.8);
	color: rgba(18, 22, 25, 0.8);
}

.rpwe-summary {font-size: 14px!important; color: white;}
.front-tabs .x-nav-tabs>li>a {font-size: 20px; box-shadow: none; color: white; background: #7a0044; text-transform: uppercase; border: 0px;}
.front-tabs .x-nav-tabs > .active > a {background: #232323; color: white;}
.front-tabs .x-nav {background: none !important;}

.front-tabs .x-nav-tabs>li>a:hover {background: #232323; box-shadow: none; color: white; text-transform: uppercase; border: 0px;}
.latestnews .more-link {display: block !important; float:right; margin-top: 30px; color: #eaaf18; font-size: 14px;}
.latestnews .rpwe-block a img, .latestnews .rpwe-time {display:none !important;}
.latestnews .rpwe-block h3 a{color: white!important; font-size: 16px; font-weight:bold;}
.latestnews .rpwe-block h3 {padding-bottom: 15px;}
.x-nav-tabs.two-up>li {margin-bottom:-1px;}

/******************revslider background****************************/
#rev_slider_2_1_wrapper {
 
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    z-index: -20 !important;
    width: 100% !important;
    height: 100% !important;
    
}

/******************twitter****************************/
#text-5 {margin-left: -20px; margin-top: -20px;}
#reallysimpletwitterwidget-2 h4 {display:none;}
#reallysimpletwitterwidget-2{margin-top: -30px;    margin-left: 55px; }
.widget ul li:hover, .widget ol li:hover {background: none!important;}
#reallysimpletwitterwidget-2 ul {
 -moz-box-shadow:inset 2px 4px 8px #000000;
   -webkit-box-shadow:inset 2px 4px 8px #000000;
   box-shadow:inset 2px 4px 8px #000000;
}
#text-7 {
    width: 430px;
    margin-top: -30px;
    margin-left: 50px;	
}

#twitter-widget-0 {height: 200px !important;}
.contactxfoot  .c-indent { margin-left: 28px; margin-top:-5px;}
/******************MEDIA QUERIES****************************/
@media (max-width: 1000px){
	.welcomebox {width: 100%; height:350px;}
	#wel_learnmore {margin-top: 245px;}
	.x-main.full {margin-top: 20px;}
}
@media (min-width: 250px) and (max-width: 978px) {
	.x-topbar {z-index: 1; padding-bottom: 50px;}
	.masthead .x-navbar-wrap .x-navbar .x-navbar-inner .max {width:auto; background:#7e0047; box-shadow:none;}
	.x-navbar-wrap {margin-top: 0px;}
	.x-topbar .p-info { margin:0px; background: #7e0047;}
	.x-topbar .p-info {display:none;}
	.topcontent {text-align: center; display: inline-block; width: 100%;}
	.x-navbar .x-brand, .x-topbar, .x-navbar-inner, .x-navbar {background:#7e0047; box-shadow:none; width:100%;}
	.x-navbar .x-brand {float: none; clear: both; margin:0 auto; }
	.x-navbar {transform: skewX(0deg); margin:0px;}
	.x-brand img {transform: skewX(0deg); display:block; margin:0 auto; float:none; margin-top:40;}
	.x-btn-navbar, .x-btn-navbar.collapsed {width: 100%; text-align: center;}
	.masthead-inline .x-btn-navbar {margin-top: 1px;}
	.x-navbar .mobile .x-nav {margin-top: 0px; text-align:center;}
	.x-nav-tabs.two-up>li {float:left; width: 50%;}
	.x-colophon.top {padding: 20px 40px !important;}
	#text-4 {border:0px;}
	#reallysimpletwitterwidget-2 ul {width: 98%;}
	.contactxfoot  .c-indent { margin-left: 0px; margin-top:0px;}
	.topbar-dropdown ul {position:relative !important;}
}
@media (max-width: 768px){
	.welcomebox, .front-tabs1 {margin-left:0px;}
	#text-5, #text-7 {margin: 0px; width: 100%;}
	.social-links-top {display: block;}
}
@media (max-width: 450px) {
	.front-tabs .x-nav-tabs>li>a {height: 80px;}
	.welcomebox {height: 450px;}
	#wel_learnmore {margin-top: 350px;}
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#post-17 .entry-wrap {
padding: 15px !important;
}
.x-header-landmark {
    margin: 70px auto 0;
}
.x-nav.x-nav-tabs.front-tabs1.two-up.top li a {
font-size: 12px;
font-weight:bold;
}